Create Chat webhook
POST /v1/chat/webhook • typed through route generics
← Back to full API referencePOST/v1/chat/webhookPublic endpoint
- This endpoint can be called without an authenticated session.
- This route is commonly used as a webhook endpoint.
Request details
Path params
No path parameters for this endpoint.
Query params
No explicit query schema was captured for this endpoint.
Body fields
No explicit body schema was captured for this endpoint.
Default payloads
Sample response
{
"success": true,
"message": "Sample response placeholder for POST /v1/chat/webhook"
}
Test this endpoint now
Use your own credentials and execute a live request directly from this page.
2. Select endpoint
POST/v1/chat/webhookPublic endpoint
Group: Chats / Chat
POST /v1/chat/webhook • typed through route generics
- This endpoint can be called without an authenticated session.
- This route is commonly used as a webhook endpoint.
0
3. Prepare request payload
4. Server response
Run a request to inspect the real-time response for your environment.